---
lang: en
title: 'API docs: openapi-v3.tagsdecoratormetadata'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/openapi-v3
permalink: /doc/en/lb4/apidocs.openapi-v3.tagsdecoratormetadata.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/openapi-v3](./openapi-v3.md) &gt; [TagsDecoratorMetadata](./openapi-v3.tagsdecoratormetadata.md)

## TagsDecoratorMetadata interface

<b>Signature:</b>

```typescript
export interface TagsDecoratorMetadata 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [tags](./openapi-v3.tagsdecoratormetadata.tags.md) | <code>string[]</code> |  |


